/*Theme default*/
body {}

/* Position Top*/

/* Other */
div.catItemImageBlock {float: left;}
span.catItemImage {display: block; margin: 0 0 8px; text-align: left; float: left;}
div.itemImageBlock {margin-bottom: 5px;}
a#skypeStatus {text-align: left !important;}
table.acymailing_form {margin: 0 !important;} 
td.acysubbuttons {text-align: left !important;}
.itemImage .modal {background-clip: none; background-color: transparent; border: none; border-radius: none; box-shadow:none; left: 0; margin: 0; outline: medium none; position: relative; top: 0; width: auto; z-index: 1050;}
span.itemImage {margin-bottom: 0 !important;}